
@font-face{
    font-family:'FontAwesome';
    src:url('../fonts/font-awesome/fontawesome-webfont.eot?v=4.4.0');
    src:url('../fonts/font-awesome/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'),url('../fonts/font-awesome/fontawesome-webfont.woff2?v=4.4.0') format('woff2'),url('../fonts/font-awesome/font-awesome/fontawesome-webfont.woff?v=4.4.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'),url('../fonts/font-awesome/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
#slider{float:left;width:100%;position:relative}
.slider_bg{background-repeat:no-repeat;height:100%;width:100%;background-size:cover}
.sliderbaslik{background-color:#fff}
.bx-wrapper{float:left;height:100%;width:100%}
.bx-viewport{height:100%!important}
.slider_content{left:0;margin:0 auto;right:0;position:absolute;top:50%;transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);-ms-transform:translate(0,-50%);width:50%;text-align:center}
.subtitle p{color:#fff;display:block;float:left;font-size:80px;margin-bottom:10px;padding:15px 25px}
#anasayfa .slider_bg{opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
#anasayfa:hover .slider_bg{-moz-box-shadow:0 0 1400px #000 inset;box-shadow:0 0 1400px #000 inset;box-shadow:0 0 1400px #000 inset;opacity:.7;behavior:url(http://kavukcugrubu.com/css/css/PIE.htc);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.sliderbaslik h4{color:#b18770;padding:20px;text-align:center}
.slider_icerik{bottom:18%;position:absolute;width:100%;border-bottom:1px solid #fff;border-top:1px solid #fff;padding:5px 0}
.sliderbaslik h2{font-size:30px;text-shadow:0 0 5px #000}
.sliderbaslik a{text-shadow:0 0 5px #000;color:#fff;display:block;float:left;margin-top:20px}
.sliderbaslik a:hover{color:#B18770}
.slider_lastik{position:absolute;right:12%;top:63%}
.outside{position:absolute;right:0;top:50%;transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);-ms-transform:translate(0,-50%);width:100%;z-index:99}
.outside_ic{position:absolute;top:50%;z-index:999;width:100%}
.outside span{display:block}
#slider-next{right:1%;position:absolute}
#slider-prev{left:1%;position:absolute}
.bx-prev{color:#fff}
.bx-prev:before{content:"\f053";display:inline-block;font-family:FontAwesome;font-size:50px}
.bx-next{color:#fff}
.bx-next:before{content:"\f054";display:inline-block;font-family:FontAwesome;font-size:50px}
.bx-next:hover,.bx-prev:hover{color:#DB8D28}
.bxslider li{width:100%}
.slider_altgolge{bottom:-45px;left:0;position:absolute}
.slider_yangolge{position:absolute;right:-41px;top:-40px}
.slider_link{background:none repeat scroll 0 0 rgba(0,0,0,0);height:100%;position:absolute;right:0;text-align:center;top:0;width:137px}
.slider_link > a{background-color:#00349b;color:#fec500;display:block;height:100%;width:100%;font-size:21px}
.slider_link > a:hover{background-color:#fec500;color:#00349b}
.slider_link i{bottom:0;height:21px;left:0;margin:auto;position:absolute;right:0;top:0;width:21px}
.slider_logo{bottom:5px;position:absolute;right:153px}
.bx-wrapper .bx-pager{position:absolute;z-index:999;bottom:35px;left:0;display:none}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block}
.bx-wrapper .bx-pager.bx-default-pager a{display:block;margin:0 10px;text-indent:-9999px;background-color:#fff;border:3px solid #fff;height:13px!important;width:13px!important}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background-color:red;border:3px solid #fff}
.bx-wrapper .bx-controls-direction a{height:32px;margin-top:-16px;outline:0 none;position:absolute;text-indent:-9999px;top:50%;width:32px;z-index:9999}
#haberler{float:left;width:100%;position:relative;z-index:2;/*margin-top:4%;*/padding-bottom:3%;padding-top:5%;}
.haberler{background-color:#eaeaea;}
.haber_slider{height:400px;position:relative;}
.haberslider_resim{float:left;margin-top:5%;width:50%;}
.haberslider_aciklama{float:left;margin-left:5%;margin-top:5%;width:45%;}
.haberslider_aciklama > h2{color:#672c1e;font-size:26px;}
.haber_aciklamaalani{height:249px;margin-top:5%;}
.haberslider_aciklama p{padding:10px 0;}
#slider-next2{right:-7%;position:absolute}
#slider-prev2{left:-7%;position:absolute}
#slider-prev2 .bx-prev{color:#672c1e}
#slider-next2 .bx-next{color:#672c1e}